<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS figures</title>
	<link rel="stylesheet" href="./style/style2.css">
</head>
<body>
	<script src="./script/script2.js"></script>
</body>
</html>